<!DOCTYPE html>
<html lang="en">
	<head>
		<!-- Required meta tags -->
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Page Title</title>

		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
		<style type="text/css">
			.BG_1 {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 1366px;
  height: 3461px;
  z-index: 23;
}
.Shape_25 {
  border-width: 6px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  box-shadow: 0px 3px 5px 0px rgba(241, 171, 8, 0.46),inset 0px 1px 1px 0px rgba(255, 232, 154, 0.82);
  position: absolute;
  left: 1069px;
  top: 3345px;
  width: 24px;
  height: 7px;
  z-index: 22;
}
.Layer_39 {
  background-image: url("Layer 39.png");
  position: absolute;
  left: 319px;
  top: 3250px;
  width: 98px;
  height: 101px;
  z-index: 21;
}
.Vector_Smart_Object {
  background-image: url("Vector Smart Object.png");
  position: absolute;
  left: 181px;
  top: 3131px;
  width: 173px;
  height: 77px;
  z-index: 19;
}
.Shape_24 {
  border-width: 6px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  box-shadow: 0px 3px 5px 0px rgba(241, 171, 8, 0.46),inset 0px 1px 1px 0px rgba(255, 232, 154, 0.82);
  position: absolute;
  left: 91px;
  top: 2982px;
  width: 1248px;
  height: 366px;
  z-index: 18;
}
.Shape_23 {
  border-width: 6px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  box-shadow: 0px 3px 5px 0px rgba(241, 171, 8, 0.46),inset 0px 1px 1px 0px rgba(255, 232, 154, 0.82);
  position: absolute;
  left: -79px;
  top: 2277px;
  width: 640px;
  height: 801px;
  z-index: 17;
}
.Shape_32 {
  border-width: 6px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  box-shadow: 0px 3px 5px 0px rgba(241, 171, 8, 0.46),inset 0px 1px 1px 0px rgba(255, 232, 154, 0.82);
  position: absolute;
  left: 149px;
  top: 1026px;
  width: 1368px;
  height: 554px;
  z-index: 16;
}
.Shape_3_copy {
  border-width: 6px;
  border-color: rgb(255, 255, 255);
  border-style: solid;
  box-shadow: 0px 3px 5px 0px rgba(241, 171, 8, 0.46),inset 0px 1px 1px 0px rgba(255, 232, 154, 0.82);
  position: absolute;
  left: 61px;
  top: 1545px;
  width: 1354px;
  height: 1013px;
  z-index: 14;
}
.Layer_80 {
  background-image: url("Layer 80.png");
  opacity: 0.69;
  position: absolute;
  left: -274px;
  top: 0px;
  width: 1925px;
  height: 3461px;
  z-index: 6;
}
.Layer_2 {
  background-image: url("Layer 2.png");
  opacity: 0.612;
  position: absolute;
  left: 0px;
  top: -142px;
  width: 848px;
  height: 3132px;
  z-index: 5;
}
.Rectangle_5_copy {
  background-color: rgb(255, 233, 134);
  position: absolute;
  left: -65px;
  top: -293px;
  width: 1503px;
  height: 3221px;
  z-index: 4;
}

		</style>
	</head>
	<body>
		<div class="Shape_25">
			
		</div>

		<!-- Optional JavaScript -->
		<!-- jQuery first, then Popper.js, then Bootstrap JS -->
		<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
	</body>
</html>